name: Transliterate Filenames for Uploads
type: module
description: Transliterate filenames to latin for uploads
core_version_requirement: ^9.3 || ^10

# Information added by Drupal.org packaging script on 2022-08-06
version: '2.0.1'
project: 'transliterate_filenames'
datestamp: 1659789910
